<bugID>963117<Summary>[Australis] Cannot place "Zoom", "Copy/Paste" widget at the bottom of Panel</Summary><Description>Created attachment 8364386
screenshot

Cannot place "Zoom", "Copy/Paste" widget at the bottom of Panel

No reason to refuse.</Description></bugID>